
/*responsywny*/
@import url('https://fonts.googleapis.com/css?family=Rajdhani');
@import url('https://fonts.googleapis.com/css?family=Poiret+One');

 
  .card {
  background-color:rgba(0, 0, 0, 0.8) !important;
  border: 1px solid #663300;
  width: 240px;
  margin: auto;
  text-align: center;
  font-family: arial;
  transition: 0.3s;
  	 -webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-o-filter: grayscale(100%);
-ms-filter: grayscale(100%);
filter: grayscale(100%);
}

  .card:hover {
  background-color:rgba(37, 3, 3, 0.8) !important;
  transition: 0.3s;
  border: 1px solid #A37A0A !important;
  	-moz-box-shadow: 0px 0px 5px 3px #663300;
	-webkit-box-shadow: 0px 0px 5px 3px #663300;
	box-shadow: 0px 0px 5px 3px #663300;
	-webkit-filter: grayscale(0%);
-moz-filter: grayscale(0%);
-o-filter: grayscale(0%);
-ms-filter: grayscale(0%);
filter: grayscale(0%);
}


.card img {
    margin: 12px;
     max-width: 150px;
  border-radius: 50%;
  border: 2px solid #663300;
   padding: 10px;
  filter: grayscale(0%);
  transition-duration: 0.5s;
    display: inline-block;
     position: relative;
}


.title {
  font-family: 'Rajdhani', sans-serif;
  color: grey;
  font-size: 18px;
}
.title2 {
  font-family: 'Poiret One', cursive;
  color: grey;
  font-size: 18px;
}

.title3 {
  font-family: 'Poiret One', cursive;
  color: grey;
  font-size: 14px;
}
.card button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 8px;
  color: rgba(198, 144, 43, 0.8);
  background-color: #000;
  text-align: center;
  cursor: pointer;
  width: 100%;
  font-size: 18px;
}

.card a {
  font-family: 'Rajdhani', sans-serif;
  text-decoration: none;
  font-size: 22px;
  color: rgba(198, 144, 43, 0.8);
}

.card button:hover, a:hover {
  opacity: 0.5;
}

.odstep {
margin: 24px 4px;
}

@media all and (min-width:960px) and (max-width:1280px) {
  .card {
   width: 200px;
  }
}
@media all and (min-width:480px) and (max-width:640px) {
  .card {
   width: 200px;
  }
}